Curso de Fundamentos de Symfony 6

Curso de Fundamentos de Symfony 6

Profesor Italo Morales F

Profesor Italo Morales F

Symfony CLI y programas necesarios

2/17
Recursos

Aportes 3

Preguntas 4

Ordenar por:

驴Quieres ver m谩s aportes, preguntas y respuestas de la comunidad?

o inicia sesi贸n.

Obtuve esta pregunta mala en el examen pero est谩 correcta 馃槮
![](

Ahora me toca probar de una en una cual marca como correcta.

En windows鈥 Trate de instalar mediante el comando

scoop install symfony-cli

sin embargo me marco un error
Previo a la instalaci贸n instal茅 la herramienta Scoop y luego abr铆 powershell desde el men煤 de inicio y luego pegue este c贸digo para instalarlo (lo obtuve del sitio web de Scoop)

Luego en powershell ejecuta este comando

scoop install symfony-cli

Saludos 馃槃

Una cosa importante la versi贸n del CLI de Symfony no es la misma que la versi贸n de Symfony que se utilizar谩, ejemplo si ejecutas

symfony -V

y te aparece que tienes 5.4 o distintas esa es la versi贸n del CLI no del proyecto de symfony

(yo me confund铆 todo 馃槄)